<!DOCTYPE html>
<html>
<head>
  <title>Cian Obar</title>
  <link rel="stylesheet" type="text/css" href="./style.css">
  <meta charset="utf-8"><!--utf-8 is for browser-->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">



</head>

<body class="bg-dark text-white">
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
<div class="container-fluid">
<a class="navbar-brand" href="./index.html" target="_blank">Cian</a>
<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav"  aria-expanded="false" aria-label="Toggle navigation">
<span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="main_nav">
  <ul class="navbar-nav">
    <li class="nav-item active"> <a class="nav-link" href="https://zuitt.co/" target="_blank">Home </a> </li>
    <li class="nav-item"><a class="nav-link" href="./aboutme.html" target="_blank"> About Me </a></li>
    <li class="nav-item dropdown" id="myDropdown">
      <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown">  Projects </a>
      <ul class="dropdown-menu">
        <li> <a class="dropdown-item" href="#"> Zuitt &rarrb;</a>
         <ul class="submenu dropdown-menu">
            <li><a class="dropdown-item" href="#">S03 &rarrb; </a>
              <ul class="submenu dropdown-menu">
                <li><a class="dropdown-item" href="#">A1 &rarrb; </a>
                  <ul class="submenu dropdown-menu">
                <li><a class="dropdown-item" href="../../s03/activity/activity-a.html" target="_blank">Activity-A</a></li>
                <li><a class="dropdown-item" href="../../s03/activity/activity-b.html" target="_blank">Activity-B</a></li>
              </ul>
              <li><a class="dropdown-item" href="../../s03/d1/public/index.html" target="_blank">D1</a></li>
            </ul>
          </li>


<!-- for s04 -->
            <li><a class="dropdown-item" href="#">S04 &rarrb;</a>
                <ul class="submenu dropdown-menu">
                    <li><a class="dropdown-item" href="#">A1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            <li><a class="dropdown-item" href="../../s04/a1/public/contact.html" target="_blank">"contact" file-name</a></li>
                            <li><a class="dropdown-item" href="../../s04/a1/public/index.html" target="_blank">"index" file-name</a></li>
                    </li>
                          </ul>
                    <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            <li><a class="dropdown-item" href="../../s04/d1/public/link.html" target="_blank">"link" file-name</a></li>
                            <li><a class="dropdown-item" href="../../s04/d1/public/index.html" target="_blank">"index" file-name</a></li>

                          </ul>
                    </li>
                


               </ul>
            </li>

<!-- for s05 below -->


            <li><a class="dropdown-item" href="#">S05 &rarrb;</a>
                 <ul class="submenu dropdown-menu">
                    <li><a class="dropdown-item" href="#">A1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            <li><a class="dropdown-item" href="../../s05/a1/public/contact.html" target="_blank">"contact" file-name</a></li>
                            <li><a class="dropdown-item" href="../../s05/a1/public/index.html" target="_blank">"index" file-name</a></li>
                    </li>
                          </ul>
                    <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            
                            <li><a class="dropdown-item" href="../../s05/d1/public/index.html" target="_blank">"index" file-name</a></li>

                          </ul>
                    </li>
                


                  </ul>




            </li>

<!-- for s06 below -->
            <li><a class="dropdown-item" href="#">S06 &rarrb;</a>
                  <ul class="submenu dropdown-menu">
                      <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">                       
                            <li><a class="dropdown-item" href="../../s06/d1/a1.html" target="_blank">A1</a></li>
                         

                      <li><a class="dropdown-item" href="#">Public &rarrb; </a>
                          <ul class="submenu dropdown-menu">      
                            <li><a class="dropdown-item" href="../../s06/d1/public/faq.html" target="_blank">FAQ</a></li>
                            <li><a class="dropdown-item" href="../../s06/d1/public/gallery.html" target="_blank">Gallery</a></li>
                            <li><a class="dropdown-item" href="../../s06/d1/public/index.html" target="_blank">Index</a></li>
                          </ul>
                      </li>
                    </ul>
                  </ul>
            </li>

            <!-- for s07 below -->



            <li><a class="dropdown-item" href="#">S07 &rarrb;</a>
                   <ul class="submenu dropdown-menu">
                    <li><a class="dropdown-item" href="#">A1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                    
                            <li><a class="dropdown-item" href="../../s07/a1/public/index.html" target="_blank">"index" file-name</a></li>
                    </li>
                          </ul>
                    <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            
                            <li><a class="dropdown-item" href="../../s07/d1/public/index.html" target="_blank">"index" file-name</a></li>

                          </ul>
                    </li>
                


                  </ul>
            </li>





            <!--  -->
            <li><a class="dropdown-item" href="#">S08 &rarrb;</a>
                <ul class="submenu dropdown-menu">
                    <li><a class="dropdown-item" href="#">Bootstrap &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                    
                            <li><a class="dropdown-item" href="../../s08/bootstrap-activity/public/index.html" target="_blank">"index" Bootstrap Activity file-name</a></li>
                    </li>
                          </ul>
                    <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            
                            <li><a class="dropdown-item" href="../../s08/d1/public/index.html" target="_blank">"index" file-name</a></li>

                          </ul>
                    </li>
                  </ul>
            </li>













            <!--  -->
            <li><a class="dropdown-item" href="#">S09 &rarrb;</a></li>
                <ul class="submenu dropdown-menu">
                          
                            
                            <li><a class="dropdown-item" href="../../s09/d1/public/index.html" target="_blank">"index" file-name</a></li>

               </ul>
          </li>

          <!--  -->
            <li><a class="dropdown-item" href="../../d1/public/index.html" target="_blank">External d1</a>

            </li>

          </ul>
          <!--  -->
        
        <li> <a class="dropdown-item" href="#"> FCC &rarrb; </a>
          <ul class="submenu dropdown-menu">
            <li><a class="dropdown-item" href="../../../Coding/FCC/Landing.html" target="_blank">Ford</a></li>
           <li><a class="dropdown-item" href="../../../Coding/FCC/Survey.html" target="_blank">Survey</a></li>
           <li><a class="dropdown-item" href="../../../Coding/FCC/tech.html" target="_blank">Tech</a></li>
            <!-- <li><a class="dropdown-item" href="#">Submenu item 3 &raquo; </a>
              <ul class="submenu dropdown-menu">
                <li><a class="dropdown-item" href="#">Multi level 1</a></li>
                <li><a class="dropdown-item" href="#">Multi level 2</a></li>
              </ul>
            </li> -->
           
          </ul>
        </li>
        <li><a class="dropdown-item" href="./proc.html" target="_blank"> Definitely Work Stuff </a></li>
        
      </ul>
    </li>
  </ul>
</div>
<!-- navbar-collapse.// -->
</div>
<!-- container-fluid.// -->
</nav>

<div class="haha">
<div id="mySidenav" class="sidenav">
  <a href="./contact.html" target="_blank" id="about">Other Contacts</a>
  <a href="https://twitter.com/cianobar" target="_blank" id="twitter">Twitter</a>
  <a href="https://www.facebook.com/ciancarlocolomaobar/" target="_blank" id="facebook">Facebook</a>

  <a href="https://www.linkedin.com/in/cian-carlo-obar-5a28a9166/" target="_blank" id="linkedin">Linkedin</a>
  
</div>

</div>


<div class="align-items-center-col-sm-2 center">
 
 
  

<a href="./assets/images/CianObar.jpg" target="_blank"><img src="./assets/images/CianObar.jpg"  class="img-thumbnail img-responsive center-block rounded-circle d-block btn-block, mx-auto mt-4" width="200px" alt="Profile Pic"></a>
</div>
<div class="d-flex justify-content-center mt-3" >
<h1>Cian Carlo Obar</h1>
</div>
<div class="d-flex justify-content-center" >
<h3>Full-Stack Web Developer</h3>
</div>  
<div class="container mt-4">
<p>Greetings! I'm Cian, and I love to code. My fascination began around December 2019 when I realized that this is the type of career I could get to work at home and earn enough to make sure that my family could live comfortably on top of the free time it would give me to also allow myself to develop other interests that i'm passionate about.</p>

<p>
In my free time I dabble in writing whether it be screenplays or short novels I just need the story to be told, and in the event of a writer's block, I try to learn a new language thru Duolingo or watch a tutorial on how to play a certain instrument to do a cover of a musical piece I like in this one movie I saw  sometime ago. 
</p>

<p>Basically I like the concept of constant productive preoccupation. That way, I get to develop skills I never knew I had or interests I never expected to catch my attention. In the even I don't get to develop them as much, these skills could at least be passed it on to the young so they can perhaps pick up where I left off. </p>



<!-- create an assets folder in this capstone project na lang kaya -->














<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
</body>
</html>